function FileData_Pairs(x)
{
x.t("synchronization","signal");
x.t("ring0","line");
x.t("line","asc0");
x.t("interface","3.18");
x.t("interface","3.18.4");
x.t("led","3.18.3");
x.t("pin","control");
x.t("status","led");
x.t("3.18","control");
x.t("subsections","3.18.1");
x.t("pwr_ind","signal");
x.t("3.18.1","synchronization");
x.t("3.18.2","using");
x.t("3.18.3","behavior");
x.t("3.18.4","pwr_ind");
x.t("signals","3.18");
x.t("signals","section");
x.t("signals","application");
x.t("control","status");
x.t("control","signals");
x.t("sync","pin");
x.t("signal","3.18.2");
x.t("section","comprises");
x.t("comprises","subsections");
x.t("application","interface");
x.t("asc0","interface");
x.t("using","sync");
x.t("behavior","ring0");
}
